Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 21:36:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc afan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  afan Bot:  Hi Afan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9579802442 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562468600            01:18 AM, 28th Jul                     afan                    ?           01:20 AM, 28th Jul                   Mohammed                    Hi Afan, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:20 AM, 28th Jul                     afan                    Hi           01:20 AM, 28th Jul                     afan                    I just miss my delivery today           01:21 AM, 28th Jul                     afan                    They can deliver tomorrow           01:21 AM, 28th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:21 AM, 28th Jul                     afan                    Sure dear           01:22 AM, 28th Jul                     afan                             01:23 AM, 28th Jul                   Mohammed                   Is this contact number correct 971562467600?           01:26 AM, 28th Jul                     afan                    Yes           01:26 AM, 28th Jul                     afan                    Same number           01:26 AM, 28th Jul                     afan                    ?           01:29 AM, 28th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:30 AM, 28th Jul                     afan                    Okay           01:31 AM, 28th Jul                     afan                    I will travel tomorrow night           01:31 AM, 28th Jul                     afan                    It’s possible tomorrow get my order?           01:32 AM, 28th Jul                     afan                    If no than i will cancel?           01:32 AM, 28th Jul                   Mohammed                   Be sure we will do the needful.           01:33 AM, 28th Jul                   Mohammed                   Is there anything else may I assist you?           01:33 AM, 28th Jul                     afan                    Thank you           01:35 AM, 28th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:36 AM, 28th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4662545